Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java	(revision 3151)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/PartitionIndexEditor.java	(revision 3152)
@@ -93,16 +93,7 @@
 	
 	/** The l fmin info. */
 	protected Label lFminInfo;
-	
-	/** The l fmax info. */
-	protected Label lFmaxInfo;
-	
-	/** The l v info. */
-	protected Label lVInfo;
-	
-	/** The l t info. */
-	protected Label lTInfo;
-	
+		
 	// result
 	/** The line table viewer. */
 	protected TableViewer viewer;
@@ -173,7 +164,7 @@
 		ComputeSelectionListener computeSelectionListener = new ComputeSelectionListener(this);
 		ComputeKeyListener computeKeyListener = new ComputeKeyListener(this);
 		
-		Composite extendedParametersComposite = this.getExtendedParametersGroup();
+		//Composite extendedParametersComposite = this.getExtendedParametersGroup();
 		// paramArea.setLayout(new FormLayout());
 		
 		// info&navigation panel
@@ -214,7 +205,6 @@
 		queryWidget.setLayoutData(layoutData);
 		queryWidget.addKeyListener(computeKeyListener);
 		
-		
 		// Word properties selector
 		propertiesSelector = new PropertiesSelector<>(this.getMainParametersComposite(), SWT.NONE);
 		propertiesSelector.setLayoutData(new GridData(GridData.FILL, GridData.FILL, false, false));
@@ -253,26 +243,10 @@
 		nLinesPerPageSpinner.setMaximum(99999);
 		nLinesPerPageSpinner.setIncrement(1);
 		nLinesPerPageSpinner.setPageIncrement(100);
-		
-		// FIXME; became useless?
-		// nLinesPerPageSpinner.addSelectionListener(new SelectionListener() {
-		// @Override
-		// public void widgetSelected(SelectionEvent e) { }
-		//
-		// @Override
-		// public void widgetDefaultSelected(SelectionEvent e) {
-		// index.setTopLine(0);
-		// index.setNLinesPerPage(nLinesPerPageSpinner.getSelection());
-		// fillResultArea();
-		// viewer.getTable().select(0);
-		// viewer.getTable().showSelection();
-		// }
-		// });
-		
+				
 		nLinesPerPageSpinner.addSelectionListener(computeSelectionListener);
 		nLinesPerPageSpinner.addKeyListener(computeKeyListener);
 		
-		
 		navigationArea = new NavigationWidget(infosArea, SWT.NONE);
 		navigationArea.setLayoutData(new GridData(SWT.CENTER, SWT.FILL, true, false));
 		
@@ -339,22 +313,9 @@
 		});
 		
 		// Labels added after the top toolbar
-		lTInfo = new Label(infosArea, SWT.NONE);
-		lTInfo.setText(""); //$NON-NLS-1$
-		// lTInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
-		lVInfo = new Label(infosArea, SWT.NONE);
-		lVInfo.setText(""); //$NON-NLS-1$
-		// lVInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
 		lFminInfo = new Label(infosArea, SWT.NONE);
 		lFminInfo.setText(""); //$NON-NLS-1$
-		// lFminInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
-		lFmaxInfo = new Label(infosArea, SWT.NONE);
-		lFmaxInfo.setText(""); //$NON-NLS-1$
-		// lFmaxInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
+
 		// results
 		Composite resultArea = this.getResultArea();
 		
@@ -551,13 +512,9 @@
 		navigationArea.setNextEnabled(to < index.getV());
 		navigationArea.setLastEnabled(to < index.getV());
 		
-		lFminInfo.setText(TXMCoreMessages.fmin + index.getFmin());
-		lFmaxInfo.setText(TXMCoreMessages.fmax + index.getFmax());
-		lTInfo.setText(TXMCoreMessages.common_t + index.getT());
-		lVInfo.setText(TXMCoreMessages.v + index.getV());
+		lFminInfo.setText(TXMCoreMessages.bind("t {0}, v {1}, fmin {2}, fmax {3}", index.getT(), index.getV(), index.getFmin(), index.getFmax()));
+		lFminInfo.getParent().layout();
 		
-		lVInfo.getParent().layout();
-		
 		String unitColumnHeader = ""; //$NON-NLS-1$
 		for (Property p : index.getProperties()) {
 			unitColumnHeader += p.getName() + index.getPropertySeparator();
Index: tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java
===================================================================
--- tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 3151)
+++ tmp/org.txm.index.rcp/src/org/txm/index/rcp/editors/IndexEditor.java	(revision 3152)
@@ -93,16 +93,7 @@
 	
 	/** The l fmin info. */
 	protected Label lFminInfo;
-	
-	/** The l fmax info. */
-	protected Label lFmaxInfo;
-	
-	/** The l v info. */
-	protected Label lVInfo;
-	
-	/** The l t info. */
-	protected Label lTInfo;
-	
+		
 	/** The line table viewer. */
 	protected TableViewer viewer;
 	
@@ -323,23 +314,11 @@
 			}
 		});
 		
-		// Labels added after the top toolbar
-		lTInfo = new Label(infosArea, SWT.NONE);
-		lTInfo.setText(""); //$NON-NLS-1$
-		// lTInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
 		
-		lVInfo = new Label(infosArea, SWT.NONE);
-		lVInfo.setText(""); //$NON-NLS-1$
-		// lVInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
 		lFminInfo = new Label(infosArea, SWT.NONE);
 		lFminInfo.setText(""); //$NON-NLS-1$
 		// lFminInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
 		
-		lFmaxInfo = new Label(infosArea, SWT.NONE);
-		lFmaxInfo.setText(""); //$NON-NLS-1$
-		// lFmaxInfo.setLayoutData(new GridData(SWT.LEFT, SWT.CENTER, false, false));
-		
 		// results
 		Composite resultArea = this.getResultArea();
 		
@@ -502,13 +481,9 @@
 		navigationArea.setNextEnabled(to < index.getV());
 		navigationArea.setLastEnabled(to < index.getV());
 		
-		lFminInfo.setText(TXMCoreMessages.fmin + index.getFmin());
-		lFmaxInfo.setText(TXMCoreMessages.fmax + index.getFmax());
-		lTInfo.setText(TXMCoreMessages.common_t + index.getT());
-		lVInfo.setText(TXMCoreMessages.v + index.getV());
+		lFminInfo.setText(TXMCoreMessages.bind("t {0}, v {1}, fmin {2}, fmax {3}", index.getT(), index.getV(), index.getFmin(), index.getFmax()));
+		lFminInfo.getParent().layout();
 		
-		lVInfo.getParent().layout();
-		
 		String unitColumnHeader = ""; //$NON-NLS-1$
 		for (Property p : index.getProperties()) {
 			unitColumnHeader += p.getName() + index.getPropertySeparator();
Index: tmp/org.txm.index.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- tmp/org.txm.index.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3151)
+++ tmp/org.txm.index.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3152)
@@ -1,2 +1,3 @@
 eclipse.preferences.version=1
+encoding//src/org/txm/index/rcp/messages/messages.properties=UTF-8
 encoding//src/org/txm/index/rcp/messages/messages_fr.properties=UTF-8
